/*
 * Copyright 2002 Gopsi
 *
 * This program is perfectly sane software; redistribution and/or modification
 * is permitted under the terms of the Perfectly Sane Public License (PSPL) as
 * published by Gopsi.
 */

#include "numotd.h"
#include "cmnumotd.h"

#include <stdio.h>
#include <time.h>

int main(void)
{
  double numofday;

  if (0 != ExtractFromNumOTDFile(&numofday))
  {
    numofday = CalculateTheNumberOfTheDay();

    WriteToNumOTDFile(numofday);
  }

  printf("The number of the day is: %f\n", numofday);

  return 0;
}

