/*
 * Copyright 2002 Gopsi
 *
 * This program is perfectly sane software; redistribution and/or modification
 * is permitted under the terms of the Perfectly Sane Public License (PSPL) as
 * published by Gopsi.
 */

#ifndef FNUMOTD_H
#define FNUMOTD_H


#define NUMOTD_FILE "pfnumotd"

struct dmy
{
  int day;
  int month;
  int year;
};

struct hms
{
  int hour;
  int minute;
  int second;
};

void GetCurrentDate(struct dmy* aDmy);

void GetTimeNow(struct hms* aHms);

int GetCurrentWeekday(void);

int DatesIdentical(struct dmy* aDate1, struct dmy* aDate2);

int ExtractFromNumOTDFile(double* aNumOTD);

int WriteToNumOTDFile(double aNumOTD);

#endif /*FNUMOTD_H*/
